# CyberSource.PtsV1TransactionBatchesGet400ResponseErrorInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**reason** | **String** |  | [optional] 
**message** | **String** |  | [optional] 
**details** | [**[PtsV1TransactionBatchesGet400ResponseErrorInformationDetails]**](PtsV1TransactionBatchesGet400ResponseErrorInformationDetails.md) |  | [optional] 


